#iq_css_2145{
	width : 720px;
	
}

#iq_css_3700{
	margin-right : 20px;
	width : 480px;
	float : left;
	
}

#iq_css_2147{
	min-height : 220px;
	width : 220px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2152{
	margin-left : 20px;
	height : 200;
	width : 180px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2153{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_2212{
	margin-top : 20px;
	margin-left : 20px;
	height : 200;
	width : 180px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2213{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_2141{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

